LABEL
/*======  AL  ======*/
ADLTCNT    = "# OF ADULTS IN HOUSEHOLD"
AGEGRP_A   = "AGE GROUP FOR ADULT"
AHEDUC     = "ADULT EDUCATIONAL ATTAINMENT"
AK1        = "WORK STATUS LAST WEEK FOR ADULT"
CHLDCNT    = "# OF ELIGIBLE CHILDREN 0-11 IN HOUSEHOLD"
CHLDHH     = "# OF ALL CHILDREN AGE 0-11 IN HOUSEHOLD"
HHSMK      = "HOUSEHOLD SMOKING"
HH_SIZE    = "HOUSEHOLD SIZE"
IAP1       = "ADOLESCENT CURRENTLY ON TANF OR CALWORKS"
IAP2       = "TEEN RECEIVING FOOD STAMP BENEFITS"
KIDCNT     = "COUNT OF ALL CHILDREN AND TEENS ENUMERATED IN HH"
POVLL2     = "POVERTY LEVEL AS TIMES OF 100% FPL"
RACECN_A   = "RACE - CENSUS 2000 DEFINITION (ADULT)"
RACEDO_A   = "RACE - FORMER DOF RACE-ETHNICITY (ADULT)"
RACEHP_A   = "RACE- UCLA CHPR DEFINITION (ADULT)"
SRH_A      = "SELF-REPORTED LATINO/HISPANIC (ADULT)"
SRSEX_A    = "SELF-REPORTED GENDER (ADULT)"
TEENCNT    = "# OF ELIGIBLE ADOLESCENTS 12-17 IN HOUSEHOLD"
TEENHH     = "# OF ALL ADOLESCENTS AGE 12-17 IN HOUSEHOLD"
/*======  AM  ======*/
BASEID     = "CASE ID - BASEID"
MAINRSLT   = "RESULT CODE FOR EXTENDED"
PERSNUM    = "INTERVIEW SUBJECT PERSON NUMBER"
POVLL      = "POVERTY LEVEL"
POVRT100   = "100% FEDERAL POVERTY LEVEL"
POVRT130   = "130% FEDERAL POVERTY LEVEL"
POVRT200   = "200% FEDERAL POVERTY LEVEL"
POVRT300   = "300% FEDERAL POVERTY LEVEL"
PUF_ID     = "PUBLIC USE FILE ID"
RESPAR     = "ADULT RESPONDENT IS PARENT OF CHILD"
RSPPAR     = "SPOUSE IS PARENT OF CHILD"
TADATE     = "DATE TEEN SECTION A DONE"
TYPEINT    = "TYPE OF INTERVIEW"
/*======  CT  ======*/
ACMDNUM    = "# OF DOCTOR VISITS PAST YEAR"
AGESEX     = "AGE OF FIRST SEXUAL INTERCOURSE"
ARINFO     = "SOURCE OF ADULT INFORMATION (AR OR MKA)"
ASIAN10    = "ASIAN SUBTYPES (10 TYPES)"
ASIANHPR   = "ASIAN GROUP-UCLA CHPR DEFINITION"
ASTCUR     = "CURRENT ASTHMA"
ASTS       = "ASTHMA SYMPTOMS PAST 12 MOS FOR POPULATION W/ DIAGNOSED ASTHMA"
ASTYR      = "ASTHMA SYMPTOMS PAST 12 MOS FOR POPULATION W/ CURRENT ASTHMA"
BINGE_F    = "FEMALE BINGE DRINKING - 4+ DRINKS"
BINGE_M    = "MALE BINGE DRINKING - 5+ DRINKS"
BINGE_MF   = "BINGE DRINKING - 5+ DRINKS (MALE), 4+ DRINKS (FEMALE)"
BMI        = "BODY MASS INDEX"
BMITN      = "AGE AND GENDER SPECIFIC BMI PERCENTILE (CONTINUOUS)"
CATRIBE    = "CALIFORNIA TRIBE"
CESD8      = "PSYCHOLOGICAL DISTRESS"
CHINESE    = "CHINESE"
CITIZ1_F   = "CITIZENSHIP AND IMMIGRATION STATUS OF FATHER (4 LVLS)"
CITIZ1_M   = "CITIZENSHIP AND IMMIGRATION STATUS OF MOTHER (4 LVLS)"
CITIZ2_F   = "CITIZENSHIP AND IMMIGRATION STATUS OF FATHER (3 LVLS)"
CITIZ2_M   = "CITIZENSHIP AND IMMIGRATION STATUS OF MOTHER (3 LVLS)"
CITIZEN1   = "CITIZENSHIP AND IMMIGRATION STATUS (4 LVLS)"
CITIZEN2   = "CITIZENSHIP STATUS (3 LVLS)"
CNTRYF     = "COUNTRY FATHER BORN IN"
CNTRYM     = "COUNTRY MOTHER BORN IN"
CNTRYS     = "COUNTRY BORN IN"
CONDOM     = "CONDOM USE WITHOUT HORMONAL METHOD"
CONHORM    = "CONDOM USE WITH HORMONAL METHOD"
DOCT_YR    = "VISITED A DOCTOR DURING PAST 12 MOS"
ER         = "ER VISIT WITHIN THE PAST YEAR"
FAMCIT     = "FAMILY CITIZENSHIP STATUS"
FAMT4      = "FAMILY TYPE (4 LVLS)"
FAM_SIZE   = "FAMILY SIZE"
FAM_TYPE   = "FAMILY TYPE"
FILIPINO   = "FILIPINO"
FV5DAY     = "5+ FRUIT/VEGS. A DAY"
HELMUSE    = "WORE HELMET WHILE RIDING BICYCLE IN PAST 12 MOS"
HGHTI      = "HEIGHT - INCHES"
HGHTM      = "HEIGHT - METERS"
HTFLAG     = "OUTLIER FLAG FOR HEIGHT"
INJCA      = "CAUSE OF INJURY"
INTVLANG   = "LANGUAGE OF INTERVIEW"
LANGHOME   = "LANGUAGE SPOKEN AT HOME"
LATIN7TP   = "LATIN/HISPANIC SUBTYPES (7 LVLS)"
LATIN9TP   = "LATIN/HISPANIC SUBTYPES (9 LVLS)"
MJ_MNTH    = "MARIJUANA USE PAST 30 DAYS"
OVRWT      = "OVERWEIGHT OR OBESE"
PMARIT     = "PARENTS' MARITAL STATUS (3 LVLS)"
PMARIT2    = "PARENTS' MARITAL STATUS (4 LVLS)"
RACECEN    = "RACE - CENSUS 2000 DEFINITION"
RACEDOF    = "RACE - FORMER DOF RACE-ETHNICITY"
RACEHPR    = "RACE - UCLA CHPR DEFINITION"
RBMI       = "AGE AND GENDER SPECIFIC BMI (4 LVLS)"
REGION41   = "STRATA REGIONS (41)"
REGION44   = "STRATA REGIONS (44)"
REGION7    = "STRATA REGIONS (7)"
SCH_GEO    = "SCHOOL NAME MATCHING DISPOSITION"
SCH_TYP    = "TYPE OF SCHOOL ATTENDED"
SEATBLT    = "HOW OFTEN USE SEATBELT WHEN RIDING IN CAR"
SMKCUR     = "CURRENT SMOKER"
SRCNTY     = "COUNTY OF RESIDENCE"
TC_INJN    = "TIMES SERIOUSLY INJURED"
TESTRNG    = "MUSCLE-STRENGTHENING ACTIVITY"
UR_CLRT    = "RURAL AND URBAN - CLARITAS (4 LVLS)"
UR_CLRT2   = "RURAL AND URBAN - CLARITAS (2 LVLS)"
UR_IHS     = "RURAL AND URBAN - IHS"
UR_OMB     = "RURAL AND URBAN - OMB"
UR_RHP     = "RURAL AND URBAN - RHP"
USOC       = "USUAL SOURCE OF CARE OTHER THAN ER"
USUAL      = "HAVE USUAL PLACE TO GO TO WHEN SICK OR NEEDING HEALTH ADVICE"
USUAL5TP   = "USUAL SOURCE OF CARE (5 LVLS)"
WGHTK      = "WEIGHT - KILOGRAMS"
WGHTP      = "WEIGHT - POUNDS"
WTFLAG     = "OUTLIER FLAG FOR WEIGHT"
YRUS       = "YEARS ADOLESCENT LIVED IN US"
YRUSF      = "YEARS FATHER HAS LIVED IN THE US"
YRUSM      = "YEARS MOTHER HAS LIVED IN THE US"
/*======  GE  ======*/
BESTZIP    = "ZIPCODE"
CNTY       = "FIPS COUNTY (PROVIDED BY UCLA)"
GEO_AR     = "RECODE OF GEOCODE ACCURACY"
LATITUDE   = "LATITUDE"
LONGIT     = "LONGITUDE"
SCH_CDS    = "STATE SCHOOL ID NUMBER"
SCH_LAT    = "SCHOOL LATITUDE"
SCH_LON    = "SCHOOL LONGITUDE"
SCH_TR     = "SCHOOL CENSUS TRACT INCLUDING BLOCK GROUP"
SRSTRATA   = "SELF-REPORTED STRATA"
TRACT      = "CENSUS TRACT"
TRACT2     = "CENSUS TRACT INCLUDING BLOCK GROUP"
/*======  IN  ======*/
ELIGPP03   = "ELIG PRGM (2003) INCLUDING LOCAL CHILD COVERAGE EXPANSIONS"
ELIGPP04   = "ELIG PRGM (2004) INCLUDING LOCAL CHILD COVERAGE EXPANSIONS"
ELIGPP05   = "ELIG PRGM (2005) INCLUDING LOCAL CHILD COVERAGE EXPANSIONS"
ELIGPRG3   = "MEDI-CAL/HF ELIG. - UNINSURED"
ELIGPRG4   = "MEDI-CAL/HF ELIG. - UNINSURED"
ELIGSP     = "ELIG PRGM (2005) INCL STATE POSSIBLE CHILD COVERAGE EXPANSIONS"
IHS        = "COVERED BY INDIAN HEALTH SERVICES"
INS        = "CURRENTLY INSURED"
INS12M     = "MOS COVERED BY HEALTH PLANS LAST 12 MOS"
INS64      = "TYPE OF CURRENT HEALTH COVERAGE SOURCE - UNDER 65"
INSANY     = "ANY INS IN LAST 12 MOS"
INSEM      = "COVERED BY EMPLOYER-BASED PLANS"
INSHF      = "COVERED BY HEALTHY FAMILIES"
INSLT12    = "HEALTH INS COVERAGE IN LAST 12 MOS, INCL CURRENT STATUS"
INSLT12R   = "HEALTH INS COVERAGE IN LAST 12 MOS, INCL CURRENT STATUS:9 LVLS"
INSMC      = "COVERED BY MEDICARE"
INSMD      = "COVERED BY MEDI-CAL"
INSML      = "COVERED BY MILITARY HEALTH PLANS"
INSOG      = "COVERED BY OTHER GOVT PLANS"
INSOT      = "COVERED BY OTHER NON-GOVT PLANS"
INSPR      = "COVERED BY PLANS PURCHASED ON OWN"
INSTYPE    = "INSURANCE TYPE"
POVGWD     = "FAMILY POVERTY THRESHOLD LEVEL"
RSN_NOHF   = "REASONS FOR NOT HAVING HEALTHY FAMILIE"
RSN_NOMC   = "REASONS FOR NOT HAVING MEDI-CAL"
RSN_UNIN   = "REASON FOR BEING UNINSURED"
UNINSANY   = "UNINSURED IN PAST 12 MOS"
/*======  IS  ======*/
AI52       = "ANYONE ELSE PAY PART TEEN'S HEALTH PLAN"
AI53_1     = "HELP PAY FOR TEEN INS: CURRENT EMPLOYER"
AI53_10    = "HELP PAY FOR TEEN INS: HEALTHY KIDS"
AI53_2     = "HELP PAY FOR TEEN INS: FORMER EMPLOYER"
AI53_3     = "HELP PAY FOR TEEN INS: UNION"
AI53_4     = "HELP PAY FOR TEEN INS: SPOUSE'S CURRENT EMPLOYER"
AI53_5     = "HELP PAY FOR TEEN INS : SPOUSE'S FORMER EMPLYR"
AI53_6     = "HELP PAY FOR TEEN INS: PROF/FRATRNL ORG"
AI53_7     = "HELP PAY FOR TEEN INS: MEDCAID/MEDI-CAL"
AI53_8     = "HELP PAY FOR TEEN INS: HEALTHY FAMILIES"
AI53_9     = "HELP PAY FOR TEEN INS: OTHER"
AI53_A     = "HELP PAY FOR TEEN INS: 1ST RESPONSE"
AI53_B     = "HELP PAY FOR TEEN INS: 2ND RESPONSE"
AI53_C     = "HELP PAY FOR TEEN INS: 3RD RESPONSE"
AI53_D     = "HELP PAY FOR TEEN INS: 4TH RESPONSE"
AI53_E     = "HELP PAY FOR TEEN INS: 5TH RESPONSE"
AI53_F     = "HELP PAY FOR TEEN INS: 6TH RESPONSE"
AI53_G     = "HELP PAY FOR TEEN INS: 7TH RESPONSE"
AI55       = "PAYS FOR ANY PART TEEN'S HEALTH PLAN"
AI56       = "COUNTRY TEEN'S MOTHER/FATHER BORN"
AI56OS     = "COUNTRY TEEN'S MOTHER/FATHER BORN - OTHER SPECIFY TEXT"
AI57       = "TEEN'S MOTHER/FATHER NOW LIVES IN US"
AI58       = "TEEN'S MOTHER/FATHER U.S. CITIZEN"
AI59       = "TEEN'S MOTHER/FATHER HAS GREEN CARD"
AI60       = "# OF YRS TEEN'S MOTHER/FATHER LIVED IN US"
AI60FMT    = "# OF YRS TEEN'S MOTHER/FATHER LIVED IN US - FORMAT"
AI60YR     = "YEAR TEEN'S MOTHER/FATHER FIRST CAME TO US"
IA1        = "TEEN COVERED BY MEDI-CAL"
IA10A      = "TEEN HAS SAME INS AS ADULT RESPONDENT"
IA14       = "TEEN COVERED FOR PRESCRIPTIONS"
IA18       = "MAIN REASON TEEN HAS NO HEALTH INS"
IA18OS     = "MAIN REASON TEEN HAD NO INS: OTHER SPECIFY TEXT"
IA1A       = "MAIN REASON TEEN NOT ENROLLED IN MEDI-CAL"
IA2        = "TEEN COVERED BY HEALTHY FAMILIES PROGRAM"
IA20       = "TEEN COVERED BY HEALTH INS IN PAST 12 MOS"
IA21       = "HOW LONG SINCE TEEN LAST HAD HEALTH INS"
IA22       = "# OF MOS IN PAST 12 MOS TEEN HAD HEALTH INS"
IA23_1     = "TEEN'S HEALTH INS TYPE IN PAST 12 MOS: MEDI-CAL"
IA23_2     = "TEEN'S HEALTH INS TYPE IN PAST 12 MOS: HEALTHY FAMILIES"
IA23_3     = "TEEN'S HEALTH INS TYPE IN PAST 12 MOS: EMPLOYER/UNION"
IA23_4     = "TEEN'S HEALTH INS TYPE IN PAST 12 MOS: OTHER HEALTH PLAN"
IA23_5     = "TEEN'S HEALTH INS TYPE IN PAST 12 MOS: HEALTHY KIDS"
IA23_A     = "TEEN'S HEALTH INS TYPE IN PAST 12 MOS: 1ST RESPONSE"
IA23_B     = "TEEN'S HEALTH INS TYPE IN PAST 12 MOS: 2ND RESPONSE"
IA23_C     = "TEEN'S HEALTH INS TYPE IN PAST 12 MOS: 3RD RESPONSE"
IA23_D     = "TEEN'S HEALTH INS TYPE IN PAST 12 MOS: 4TH RESPONSE"
IA24       = "TEEN HAD CURRENT HEALTH INS FOR ALL OF PAST 12 MOS"
IA25       = "TEEN HAD OTHER HEALTH INS WHEN NOT COVERED BY CURRENT"
IA26_1     = "TEEN'S OTHER HEALTH INS: MEDI-CAL"
IA26_2     = "TEEN'S OTHER HEALTH INS: HEALTHY FAMILIES"
IA26_3     = "TEEN'S OTHER HEALTH INS: EMPLOYER/UNION"
IA26_4     = "TEEN'S OTHER HEALTH INS: OTHER HEALTH PLAN"
IA26_5     = "TEEN'S OTHER HEALTH INS: HEALTHY KIDS"
IA26_A     = "TEEN'S OTHER HEALTH INS: 1ST RESPONSE"
IA26_B     = "TEEN'S OTHER HEALTH INS: 2ND RESPONSE"
IA26_C     = "TEEN'S OTHER HEALTH INS: 3RD RESPONSE"
IA26_D     = "TEEN'S OTHER HEALTH INS: 4TH RESPONSE"
IA27       = "TEEN HAD NO HEALTH INS AT ALL ANYTIME IN PAST 12 MOS"
IA28       = "# OF MOS TEEN HAD NO HEALTH INS AT ALL IN PAST 12 MONS"
IA29       = "MAIN REASON TEEN HAD NO HEALTH INS"
IA29OS     = "MAIN REASON TEEN HAD NO INS: OTHER SPECIFY TEXT"
IA2A       = "MAIN REASON TEEN NOT ENROLLED IN HEALTHY FAMILIES PROGRAM"
IA3        = "TEEN COVERED BY HEALTH INS THROUGH SOMEONE'S EMPLOYER OR UNION"
IA4        = "TEEN COVERED BY DIRECTLY PURCHASED HEALTH INS"
IA6        = "TEEN COVERED BY MILITARY CARE"
IA7        = "TEEN COVERED BY OTHER GOV'T HEALTH PLAN"
IA7OS      = "TEEN COVERED BY OTHER GOV'T HEALTH PLAN: OTHER SPECIFY TEXT"
IA8        = "TEEN HAS HEALTH INS NOT MENTIONED"
IA9_1      = "TEEN'S HEALTH INS TYPE: EMPLOYER/UNION"
IA9_10     = "TEEN'S HEALTH INS TYPE: OTHER NON-GOV'T HEALTH PLAN"
IA9_11     = "TEEN'S HEALTH INS TYPE: HEALTHY KIDS"
IA9_2      = "TEEN'S HEALTH INS TYPE: SCHOOL, PROFESSIONAL ASSOCIATION, ETC."
IA9_3      = "TEEN'S HEALTH INS TYPE: DIRECTLY PURCHASED HEALTH INS"
IA9_4      = "TEEN'S HEALTH INS TYPE: MEDICARE"
IA9_5      = "TEEN'S HEALTH INS TYPE: MEDI-CAL"
IA9_6      = "TEEN'S HEALTH INS TYPE: HEALTHY FAMILIES"
IA9_7      = "TEEN'S HEALTH INS TYPE: MILITARY HEALTH CARE"
IA9_8      = "TEEN'S HEALTH INS TYPE: INDIAN HEALTH SERVICE, TRIBAL HEALTH"
IA9_9      = "TEEN'S HEALTH INS TYPE: OTHER GOVT HEALTH PLAN"
IA9_A      = "TEEN'S HEALTH INS TYPE: 1ST RESPONSE"
IA9_B      = "TEEN'S HEALTH INS TYPE: 2ND RESPONSE"
IA9_C      = "TEEN'S HEALTH INS TYPE: 3RD RESPONSE"
IA9_D      = "TEEN'S HEALTH INS TYPE: 4TH RESPONSE"
IA9_E      = "TEEN'S HEALTH INS TYPE: 5TH RESPONSE"
IA9_F      = "TEEN'S HEALTH INS TYPE: 6TH RESPONSE"
IA9_G      = "TEEN'S HEALTH INS TYPE: 7TH RESPONSE"
MA10       = "TEEN HAS DENTAL INS"
MA5        = "TEEN HAS SAME INS AS SPOUSE"
MA6        = "TEEN HAS SAME INS AS CHILD"
MA7        = "NAME OF TEEN'S MAIN HEALTH PLAN"
MA8        = "TEEN'S HEALTH PLAN IS HMO"
/*======  IV  ======*/
TA1MON     = "TEEN DATE OF BIRTH - MONTH"
TA1YR      = "TEEN DATE OF BIRTH - YEAR"
TA2        = "TEEN AGE"
TA3        = "TEEN GENDER"
TA4        = "ATTEND SCHOOL LAST WEEK"
TA4B       = "NAME OF SCHOOL LAST ATTENDED"
TA4C       = "ATTENDED SCHOOL DURING LAST SCHOOL YR"
TA5        = "WORKED FOR PAY IN PAST 12 MOS"
TA5A       = "# OF HRS SPENT WORKING FOR PAY IN TYPICAL WEEK DURING SCHOOL"
TB1        = "GENERAL HEALTH CONDITION"
TB10       = "DOCTOR EVER TOLD HAVE DIABETES OR SUGAR DIABETES"
TB10A      = "TOLD HAVE TYPE 1 OR TYPE 2 DIABETES"
TB17       = "STILL HAS ASTHMA"
TB18       = "ASTHMA EPISODE/ATTACK IN PAST 12 MOS"
TB19       = "VISITED ER OR URGENT CARE FOR ASTHMA IN PAST 12 MOS"
TB20       = "HEALTH PROFESSIONAL EVER GAVE ASTHMA MANAGEMENT PLAN"
TB21       = "WHEEZING OR WHISTLING IN CHEST IN PAST 12 MOS"
TB24       = "# OF SCHOOL DAYS MISSED DUE TO ASTHMA IN PAST 12 MOS"
TB25       = "# OF WHEEZING ATTACKS IN PAST 12 MOS"
TB26       = "HAD FLU SHOT/FLUMIST IN PAST 12 MOS"
TB27       = "FREQUENCY OF ASTHMA SYMPTOMS IN PAST 12 MOS"
TB28       = "VISITED ER OR URGENT CARE FOR ASTHMA IN PAST 12 MOS"
TB2C       = "HEIGHT - CENTIMETERS"
TB2F       = "HEIGHT - FEET"
TB2FMT     = "HEIGHT - FORMAT USED"
TB2I       = "HEIGHT - INCHES"
TB2M       = "HEIGHT - METERS"
TB3FMT     = "WEIGHT - FORMAT USED"
TB3K       = "WEIGHT - KILOGRAMS"
TB3P       = "WEIGHT - POUNDS"
TB4        = "# OF DAYS OF SCHOOL MISSED DUE TO HEALTH PROBLEM"
TB5        = "DOCTOR EVER TOLD HAS ASTHMA"
TB6        = "CURRENTLY TAKE DAILY PRESCRIPTION MEDICATION TO CONTROL ASTHMA"
TB7        = "FREQUENCY OF ASTHMA SYMPTOMS IN PAST 12 MOS"
TC1        = "INJURED ENOUGH TO GET TREATMENT IN PAST 12 MOS"
TC2        = "# OF TIMES INJURED ENOUGH TO GET TREATMENT IN PAST 12 MOS"
TC28       = "# OF SODA OR OTHER SWEETENED DRINKS DRANK YESTERDAY"
TC29       = "SCHOOL HAS SODAS IN VENDING MACHINES"
TC3        = "CAUSE OF MOST RECENT SERIOUS INJURY"
TC30       = "# OF TIMES ATE FAST FOOD YESTERDAY"
TC31       = "SCHOOL OFFERS PHYSICAL EDUCATION (PE) DURING SCHOOL DAY"
TC32       = "REQUIRED TO TAKE PE"
TC33       = "PERCEPTION OF WGHT RELATIVE TO IDEAL WEIGHT"
TC34       = "CURRENTLY TRYING TO DO ANYTHING ABOUT WEIGHT"
TC35       = "DIETED TO LOSE OR MAINTAIN WEIGHT IN PAST 7 DAYS"
TC36       = "EXERCISED TO LOSE OR MAINTAIN WEIGHT IN PAST 7 DAYS"
TC37       = "DID ANYTHING ELSE TO LOSE OR MAINTAIN WEIGHT IN PAST 7 DAYS"
TC37A1     = "DID ANYTHING ELSE TO LOSE/MAINTAIN WGHT PAST 7 DAYS: 1ST RESPONSE"
TC37A2     = "DID ANYTHING ELSE TO LOSE/MAINTAIN WGHT PAST 7 DAYS: 2ND RESPONSE"
TC37A3     = "DID ANYTHING ELSE TO LOSE/MAINTAIN WGHT PAST 7 DAYS: 3RD RESPONSE"
TC38       = "EVER SMOKED CIGARETTES"
TC39       = "USED MARIJUANA IN PAST 12 MOS"
TC6        = "FREQUENCY OF WEARING A HELMET WHEN RIDING BICYCLE"
TC6A       = "FREQUENCY OF WEARING A SEATBELT WHEN RIDING/DRIVING A CAR"
TC7        = "EVER RIDDEN IN VEHICLE W/ DRIVER WHO HAS BEEN DRINKING ALCOHOL"
TD10       = "# OF DAYS IN PAST 7 DAYS FELT LONELY"
TD11       = "# OF DAYS IN PAST 7 DAYS FELT LIKE A FAILURE"
TD12       = "# OF DAYS IN PAST 7 DAYS FELT SAD"
TD13       = "# OF DAYS IN PAST 7 DAYS DIDN'T WANT TO DO USUAL ACTIVITIES"
TD14       = "# OF SERVINGS OF FRIED POTATOES YESTERDAY"
TD15       = "# OF SERVINGS OF NON-FRIED WHITE POTATOES YESTERDAY"
TD16       = "# OF SERVINGS OF HIGH SUGAR FOODS YESTERDAY"
TD17       = "# OF DAYS ATE BREAKFAST IN PAST 7 DAYS"
TD18       = "# OF DAYS ATE LUNCH IN PAST 7 DAYS"
TD19       = "# OF DAYS ATE DINNER W/PARENT(S) AT HOME IN PAST 7 DAYS"
TD20       = "PLACE USUALLY EAT BREAKFAST DURING SCHOOL YR"
TD20OS     = "PLACE USUALLY EAT BREAKFAST DURING SCHOOL YR: OTHER SPECIFY TEXT"
TD21       = "PLACE USUALLY EAT LUNCH DURING SCHOOL YR"
TD21OS     = "PLACE USUALLY EAT LUNCH DURING SCHOOL YR: OTHER SPECIFY TEXT"
TD22       = "# DAYS PER WEEK BRING LUNCH FROM HOME TO SCHOOL"
TD6        = "# OF DAYS IN PAST 7 DAYS ENJOYED LIFE"
TD7        = "# OF DAYS IN PAST 7 DAYS COULD NOT SHAKE SAD FEELINGS"
TD8        = "# OF DAYS IN PAST 7 DAYS FELT DEPRESSED"
TD9        = "# OF DAYS IN PAST 7 DAYS FELT HAPPY"
TE1        = "# OF GLASSES OF 100% FRUIT JUICE DRANK YESTERDAY"
TE10       = "EXERCISED TO STRENGTHEN MUSCLES IN PAST 7 DAYS"
TE10A      = "# OF DAYS EXERCISED TO STRENGTHEN MUSCLES IN PAST 7 DAYS"
TE12       = "# OF HRS TEEN PLAYS TV/VIDEO GAMES MON-FRI"
TE13       = "# OF HRS TEEN USES COMPUTER FOR FUN MON-FRI"
TE14       = "# OF HRS TEEN PLAYS TV/VIDEO GAMES ON WEEKEND"
TE15       = "# OF HRS TEEN USES COMPUTER FOR FUN ON WEEKEND"
TE17       = "EVER SMOKED CIGARETTES REGULARLY, AT LEAST 1 EVERYDAY/30 DAYS"
TE18       = "AGE WHEN SMOKED FIRST CIGARETTE"
TE19       = "# OF DAYS SMOKED CIGARETTES IN PAST 30 DAYS"
TE20       = "# OF CIGARETTES SMOKED PER DAY IN PAST 30 DAYS"
TE22       = "EVER HAD MORE THAN FEW SIPS OF ALCOHOLIC DRINK"
TE23       = "# OF DAYS IN PAST 30 DAYS HAD AT LEAST 1 ALCOHOLIC DRINK"
TE24       = "# OF DAYS IN PAST 30 DAYS HAD 5 OR MORE DRINKS IN A ROW, MALE"
TE24A      = "# OF DAYS IN PAST 30 DAYS HAD 4 OR MORE DRINKS IN A ROW, FEMALE"
TE25       = "# OF DRINKS USUALLY HAVE"
TE26       = "EVER DRIVEN A CAR AFTER DRINKING"
TE28       = "EVER TRIED MARIJUANA, COCAINE, SNIFFING GLUE, OR OTHER DRUGS"
TE29       = "# OF DAYS USED MARIJUANA IN PAST 30 DAYS"
TE32       = "EVER HAD SEXUAL INTERCOURSE"
TE33       = "AGE WHEN HAD SEXUAL INTERCOURSE FOR THE FIRST TIME"
TE34       = "PARTNER/SELF USED PROTECTION/BIRTH CONTROL FIRST TIME HAD SEX"
TE35_1     = "FIRST PROTECTION METHOD: CONDOM / RUBBER"
TE35_2     = "FIRST PROTECTION METHOD: LUNELLE / DEPO PROVERA OR THE SHOT"
TE35_3     = "FIRST PROTECTION METHOD: NORPLANT"
TE35_4     = "FIRST PROTECTION METHOD: THE PILL"
TE35_5     = "FIRST PROTECTION METHOD: RHYTHM METHOD"
TE35_6     = "FIRST PROTECTION METHOD: SUPPOSITORY OR AN INSERT"
TE35_7     = "FIRST PROTECTION METHOD: WITHDRAWAL OR PULLING OUT"
TE35_8     = "FIRST PROTECTION METHOD: THE PATCH"
TE35_9     = "FIRST PROTECTION METHOD: SOME OTHER METHOD"
TE35_A     = "FIRST PROTECTION METHOD: 1ST RESPONSE"
TE35_B     = "FIRST PROTECTION METHOD: 2ND RESPONSE"
TE35_C     = "FIRST PROTECTION METHOD: 3RD RESPONSE"
TE35_D     = "FIRST PROTECTION METHOD: 4TH RESPONSE"
TE35_E     = "FIRST PROTECTION METHOD: 5TH RESPONSE"
TE35_F     = "FIRST PROTECTION METHOD: 6TH RESPONSE"
TE35_G     = "FIRST PROTECTION METHOD: 7TH RESPONSE"
TE35_H     = "FIRST PROTECTION METHOD: 8TH RESPONSE"
TE36       = "# OF PEOPLE HAD SEXUAL INTERCOURSE WITH IN PAST 3 MOS"
TE37       = "PARTNER/SELF USED PROTECTION/BIRTH CONTROL LAST TIME HAD SEX"
TE38_1     = "LAST PROTECTION METHOD: CONDOM / RUBBER"
TE38_2     = "LAST PROTECTION METHOD: LUNELLE / DEPO PROVERA OR THE SHOT"
TE38_3     = "LAST PROTECTION METHOD: NORPLANT"
TE38_4     = "LAST PROTECTION METHOD: THE PILL"
TE38_5     = "LAST PROTECTION METHOD: RHYTHM METHOD"
TE38_6     = "LAST PROTECTION METHOD: SUPPOSITORY OR AN INSERT"
TE38_7     = "LAST PROTECTION METHOD: WITHDRAWAL OR PULLING OUT"
TE38_8     = "LAST PROTECTION METHOD: THE PATCH"
TE38_9     = "LAST PROTECTION METHOD: SOME OTHER METHOD"
TE38_A     = "LAST PROTECTION METHOD: 1ST RESPONSE"
TE38_B     = "LAST PROTECTION METHOD: 2ND RESPONSE"
TE38_C     = "LAST PROTECTION METHOD: 3RD RESPONSE"
TE38_D     = "LAST PROTECTION METHOD: 4TH RESPONSE"
TE38_E     = "LAST PROTECTION METHOD: 5TH RESPONSE"
TE38_F     = "LAST PROTECTION METHOD: 6TH RESPONSE"
TE38_G     = "LAST PROTECTION METHOD: 7TH RESPONSE"
TE38_H     = "LAST PROTECTION METHOD: 8TH RESPONSE"
TE39       = "EVER BEEN OR GOTTEN SOMEONE PREGNANT"
TE4        = "# OF SERVINGS OF FRUIT ATE YESTERDAY"
TE43       = "HAVE BEEN TESTED FOR STDS OR AIDS IN PAST YEAR"
TE45       = "HEARD OF RU486"
TE46       = "HEARD OF EMERGENCY CONTRACEPTION PILL"
TE47       = "CAN GET EMERGENCY CONTRACEPTION PILL AT PHARMACY W/O RX"
TE48       = "USED EMERGENCY CONTRACEPTION PILL IN THE PAST 12 MOS"
TE49       = "# OF DAYS TYPICAL WEEK TEEN PHYSICALLY ACTIVE 60 MIN OR MORE"
TE50       = "TEEN ON SCHOOL SPORTS TEAM IN PAST 12 MOS"
TE51       = "TEEN ON SPORTS TEAM OUTSIDE SCHOOL IN PAST 12 MOS"
TE52       = "TAKEN PHYSICAL ACTIVITY CLASSES IN PAST 12 MOS"
TE53       = "# OF DAYS TEEN WALKED, BIKED, SKATED TO SCHOOL IN ONE WEEK"
TE54       = "# OF MINS TO WALK, BIKE, SKATE TO SCHOOL"
TE55       = "# OF DAYS TEEN WALKED, BIKED, SKATED FROM SCHOOL IN ONE WEEK"
TE56       = "# OF MINS TO WALK, BIKE, SKATE FROM SCHOOL"
TE6        = "# OF SERVINGS OF VEGETABLES ATE YESTERDAY"
TE8        = "# OF DAYS PAST WEEK TEEN PHYSICALLY ACTIVE 60 MIN OR MORE"
TF1        = "HAS USUAL SOURCE OF HEALTH CARE"
TF11       = "RECVD PSYCHOLOGICAL/EMOTIONAL COUNSELING IN PAST 12 MOS"
TF16       = "# OF TIMES VISITED MEDICAL DOCTOR IN PAST 12 MOS"
TF2        = "KIND OF PLACE MOST OFTEN GO FOR HEALTH CARE"
TF22       = "COST/LACK OF INS REASON MEDICAL CARE DELAYED OR NOT RECVD"
TF23       = "HOW SURE CAN MAKE HEALTH CARE APPOINTMENT W/O FAMILY KNOWING"
TF2OS      = "KIND OF PLACE MOST OFTEN GO FOR HEALTH CARE: OTHER (SPECIFY)"
TF3        = "VISITED EMERGENCY ROOM FOR OWN HEALTH IN PAST 12 MOS"
TF5        = "LAST TIME SAW A DOCTOR FOR ROUTINE PHYSICAL EXAM OR CHECK-UP"
TF8        = "TALKED WITH DOCTOR ABOUT SMOKING AT LAST PHYSICAL EXAM"
TF8A       = "TALKED WITH DOCTOR ABOUT ALCOHOL USE AT LAST PHYSICAL EXAM"
TF8B       = "TALKED WITH DOCTOR ABOUT DRUG USE AT LAST PHYSICAL EXAM"
TF8E       = "TALKED WITH DOCTOR ABOUT STD'S AT LAST PHYSICAL EXAM"
TF8F       = "TALKED W/ DOCTOR ABOUT EMOTIONS/MOODS AT LAST PHYSICAL EXAM"
TF8H       = "TALK WITH DOCTOR ABOUT PHYSICAL ACTIVITY AT LAST PHYSICAL EXAM"
TF8I       = "TALK WITH DOCTOR ABOUT NUTRITION AT LAST PHYSICAL EXAM"
TF9        = "DELAYED/DID NOT GET MEDICAL CARE FELT NEEDED IN PAST 12 MOS"
TH1        = "PARENTS' MARITAL STATUS"
TH2        = "LIVES WITH BOTH PARENTS IN SAME HOUSE OR APARTMENT"
TH27       = "AGE TEEN'S FIRST MENSTRUAL PERIOD"
TH28       = "SEXUALLY ATTRACTED TO BOYS,GIRLS,BOTH"
TH29       = "HAD SEXUAL PARTNERS THAT WERE MALE, FEMALE, BOTH IN PAST 12 MOS"
TH30       = "HAD SEXUAL INTERCOURSE IN PAST 3 MOS"
TH31       = "EVER TESTED FOR HIV"
TH32OS     = "TEEN TESTED FOR OTHER STDS"
TH32_1     = "TEEN TESTED FOR CHLAMYDIA"
TH32_2     = "TEEN TESTED FOR GONORRHEA/CLAP"
TH32_3     = "TEEN TESTED FOR SYPHILIS/SYPH"
TH32_4     = "TEEN TESTED FOR HIV/AIDS"
TH32_5     = "TEEN TESTED FOR TRICH"
TH32_6     = "TESTED FOR OTHER"
TH32_A     = "TEEN TESTED FOR OTHER STDS: 1ST RESPONSE"
TH32_B     = "TEEN TESTED FOR OTHER STDS: 2ND RESPONSE"
TH32_C     = "TEEN TESTED FOR OTHER STDS: 3RD RESPONSE"
TH32_D     = "TEEN TESTED FOR OTHER STDS: 4TH RESPONSE"
TH32_E     = "TEEN TESTED FOR OTHER STDS: 5TH RESPONSE"
TH32_F     = "TEEN TESTED FOR OTHER STDS: 6TH RESPONSE"
TH33       = "EVER HEARD OF CHLAMYDIA"
TH5        = "FREQUENCY OF AN ADULT AROUND DURING AFTER SCHOOL HRS"
TH6A       = "HOW MUCH PARENT/GUARDIAN REALLY KNOW WHERE YOU GO AT NIGHT"
TH6B       = "HOW MUCH PARENT/GUARDIAN REALLY KNOW WHAT YOU DO W/ FREE TIME"
TH6C       = "HOW MUCH PARENT/GUARDIAN KNOWS WHERE YOU ARE MOST AFTERNOONS"
TI1        = "LATINO OR HISPANIC ORIGIN"
TI10       = "WILLINGNESS TO DO FOLLOW UP SURVEY"
TI11       = "NEEDED HELP FOR EMOTIONAL PROBLEM IN PAST 12 MOS"
TI12       = "PARENT THINK TEEN NEEDED HELP FOR EMOTIONAL PROB IN PAST 12 MOS"
TI1AOS     = "LATINO/HISPANIC: OTHER SPECIFY TEXT"
TI1A_1     = "LATINO/HISPANIC: MEXICAN/MEXICANO"
TI1A_10    = "LATINO/HISPANIC: PUERTO RICAN"
TI1A_11    = "LATINO/HISPANIC: CUBAN"
TI1A_12    = "LATINO/HISPANIC: SPANISH-AMERICAN"
TI1A_13    = "LATINO/HISPANIC: OTHER LATINO"
TI1A_14    = "LATINO/HISPANIC: COLOMBIAN"
TI1A_15    = "LATINO/HISPANIC: ARGENTINEAN"
TI1A_16    = "LATINO/HISPANIC: PERUVIAN"
TI1A_17    = "LATINO/HISPANIC: PORTUGUESE"
TI1A_18    = "LATINO/HISPANIC: OTHER CARIBBEAN ORIGIN"
TI1A_19    = "LATINO/HISPANIC: OTHER SOUTH AMERICA ORIGIN"
TI1A_2     = "LATINO/HISPANIC: MEXICAN AMERICAN (FROM SPAIN)"
TI1A_20    = "LATINO/HISPANIC: OTHER EUROPEAN ORIGIN"
TI1A_21    = "LATINO/HISPANIC: OTHER LATINO/HISPANIC"
TI1A_3     = "LATINO/HISPANIC: CHICANO"
TI1A_4     = "LATINO/HISPANIC: SALVADORIAN"
TI1A_5     = "LATINO/HISPANIC: GUATEMALAN"
TI1A_6     = "LATINO/HISPANIC: COSTA RICAN"
TI1A_7     = "LATINO/HISPANIC: HONDURAN"
TI1A_8     = "LATINO/HISPANIC: NICARAGUAN"
TI1A_9     = "LATINO/HISPANIC: PANAMANIAN"
TI1A_A     = "LATINO/HISPANIC: 1ST RESPONSE"
TI1A_B     = "LATINO/HISPANIC: 2ND RESPONSE"
TI1A_C     = "LATINO/HISPANIC: 3RD RESPONSE"
TI1A_D     = "LATINO/HISPANIC: 4TH RESPONSE"
TI1A_E     = "LATINO/HISPANIC: 5TH RESPONSE"
TI1A_F     = "LATINO/HISPANIC: 6TH RESPONSE"
TI1A_G     = "LATINO/HISPANIC: 7TH RESPONSE"
TI1A_H     = "LATINO/HISPANIC: 8TH RESPONSE"
TI1A_I     = "LATINO/HISPANIC: 9TH RESPONSE"
TI1A_J     = "LATINO/HISPANIC: 10TH RESPONSE"
TI1A_K     = "LATINO/HISPANIC: 11TH RESPONSE"
TI1A_L     = "LATINO/HISPANIC: 12TH RESPONSE"
TI1A_M     = "LATINO/HISPANIC: 13TH RESPONSE"
TI2AOS     = "TRIBE: OTHER TRIBE SPECIFY TEXT"
TI2A_1     = "TRIBE: APACHE"
TI2A_10    = "TRIBE: YAQUI"
TI2A_11    = "TRIBE: OTHER SPECIFY"
TI2A_2     = "TRIBE: BLACKFEET"
TI2A_3     = "TRIBE: CHEROKEE"
TI2A_4     = "TRIBE: CHOCTAW"
TI2A_5     = "TRIBE: MEXICAN AMERICAN INDIAN"
TI2A_6     = "TRIBE: NAVAJO"
TI2A_7     = "TRIBE: POMO"
TI2A_8     = "TRIBE: PUEBLO"
TI2A_9     = "TRIBE: SIOUX"
TI2A_A     = "TRIBE: 1ST RESPONSE"
TI2A_B     = "TRIBE: 2ND RESPONSE"
TI2A_C     = "TRIBE: 3RD RESPONSE"
TI2A_D     = "TRIBE: 4TH RESPONSE"
TI2A_E     = "TRIBE: 5TH RESPONSE"
TI2A_F     = "TRIBE: 6TH RESPONSE"
TI2A_G     = "TRIBE: 7TH RESPONSE"
TI2A_H     = "TRIBE: 8TH RESPONSE"
TI2A_I     = "TRIBE: 9TH RESPONSE"
TI2A_J     = "TRIBE: 10TH RESPONSE"
TI2A_K     = "TRIBE: 11TH RESPONSE"
TI2A_L     = "TRIBE: 12TH RESPONSE"
TI2B       = "ENROLLED MEMBER IN FEDERALLY OR STATE RECOGNIZED TRIBE"
TI2C       = "TRIBE ENROLLED IN"
TI2COS     = "TRIBE ENROLLED IN: OTHER SPECIFY"
TI2D1OS    = "PACIFIC ISLANDER: OTHER SPECIFY TEXT"
TI2D1_1    = "PACIFIC ISLANDER: SAMOAN/AMERICAN SAMOAN"
TI2D1_2    = "PACIFIC ISLANDER: GUAMANIAN"
TI2D1_3    = "PACIFIC ISLANDER: TONGAN"
TI2D1_4    = "PACIFIC ISLANDER: FIJIAN"
TI2D1_5    = "PACIFIC ISLANDER: OTHER PACIFIC ISLANDER (SPECIFY)"
TI2D1_6    = "PACIFIC ISLANDER: POLYNESIAN"
TI2D1_7    = "PACIFIC ISLANDER: OTHER PACIFIC ISLANDER"
TI2D1_A    = "PACIFIC ISLANDER: 1ST RESPONSE"
TI2D1_B    = "PACIFIC ISLANDER: 2ND RESPONSE"
TI2D1_C    = "PACIFIC ISLANDER: 3RD RESPONSE"
TI2D1_D    = "PACIFIC ISLANDER: 4TH RESPONSE"
TI2D1_E    = "PACIFIC ISLANDER: 5TH RESPONSE"
TI2DOS     = "ASIAN: OTHER SPECIFY TEXT"
TI2D_1     = "ASIAN: BANGLADESHI"
TI2D_10    = "ASIAN: KOREAN"
TI2D_11    = "ASIAN: LAOTIAN"
TI2D_12    = "ASIAN: MALAYSIAN"
TI2D_13    = "ASIAN: PAKISTANI"
TI2D_14    = "ASIAN: SRI LANKAN"
TI2D_15    = "ASIAN: TAIWANESE"
TI2D_16    = "ASIAN: THAI"
TI2D_17    = "ASIAN: VIETNAMESE"
TI2D_18    = "ASIAN: OTHER ASIAN SPECIFY"
TI2D_2     = "ASIAN: BURMESE"
TI2D_3     = "ASIAN: CAMBODIAN"
TI2D_4     = "ASIAN: CHINESE"
TI2D_5     = "ASIAN: FILIPINO"
TI2D_6     = "ASIAN: HMONG"
TI2D_7     = "ASIAN: INDIAN (INDIA)"
TI2D_8     = "ASIAN: INDONESIAN"
TI2D_9     = "ASIAN: JAPANESE"
TI2D_A     = "ASIAN: 1ST RESPONSE"
TI2D_B     = "ASIAN: 2ND RESPONSE"
TI2D_C     = "ASIAN: 3RD RESPONSE"
TI2D_D     = "ASIAN: 4TH RESPONSE"
TI2D_E     = "ASIAN: 5TH RESPONSE"
TI2D_F     = "ASIAN: 6TH RESPONSE"
TI2D_G     = "ASIAN: 7TH RESPONSE"
TI2D_H     = "ASIAN: 8TH RESPONSE"
TI2D_I     = "ASIAN: 9TH RESPONSE"
TI2D_J     = "ASIAN: 10TH RESPONSE"
TI2D_K     = "ASIAN: 11TH RESPONSE"
TI2D_L     = "ASIAN: 12TH RESPONSE"
TI2D_M     = "ASIAN: 13TH RESPONSE"
TI2D_N     = "ASIAN: 14TH RESPONSE"
TI2D_O     = "ASIAN: 15TH RESPONSE"
TI2D_P     = "ASIAN: 16TH RESPONSE"
TI2D_Q     = "ASIAN: 17TH RESPONSE"
TI2D_R     = "ASIAN: 18TH RESPONSE"
TI2E       = "RACE/ETHNICITY MOST IDENTIFIED WITH"
TI2OS      = "RACE: OTHER SPECIFY"
TI2_1      = "RACE: NATIVE HAWAIIAN"
TI2_2      = "RACE: OTHER PACIFIC ISLANDER"
TI2_3      = "RACE: AMERICAN INDIAN OR ALASKA NATIVE"
TI2_4      = "RACE: ASIAN"
TI2_5      = "RACE: BLACK OR AFRICAN AMERICAN"
TI2_6      = "RACE: WHITE"
TI2_7      = "RACE: OTHER SPECIFY"
TI2_A      = "RACE: 1ST RESPONSE"
TI2_B      = "RACE: 2ND RESPONSE"
TI2_C      = "RACE: 3RD RESPONSE"
TI2_D      = "RACE: 4TH RESPONSE"
TI2_E      = "RACE: 5TH RESPONSE"
TI2_F      = "RACE: 6TH RESPONSE"
TI2_G      = "RACE: 7TH RESPONSE"
TI3        = "COUNTRY OF BIRTH"
TI3OS      = "COUNTRY OF BIRTH: OTHER SPECIFY TEXT"
TI4        = "CITIZEN OF UNITED STATES"
TI5        = "PERMANENT RESIDENT WITH GREEN CARD"
TI6        = "# OF YEARS LIVED IN UNITED STATES"
TI6FMT     = "# OF YEARS LIVED IN UNITED STATES - FORMAT"
TI6YR      = "YEAR FIRST CAME TO UNITED STATES"
TI7OS1     = "LANGUAGES AT HOME: OTHER SPECIFY TEXT 1"
TI7OS2     = "LANGUAGES AT HOME: OTHER SPECIFY TEXT 2"
TI7_1      = "LANGUAGES AT HOME: ENGLISH"
TI7_10     = "LANGUAGES AT HOME: OTHER SPECIFY 1"
TI7_11     = "LANGUAGES AT HOME: OTHER SPECIFY 2"
TI7_12     = "LANGUAGES AT HOME: JAPANESE"
TI7_13     = "LANGUAGES AT HOME: OTHER ASIAN"
TI7_14     = "LANGUAGES AT HOME: FRENCH"
TI7_15     = "LANGUAGES AT HOME: GERMAN"
TI7_16     = "LANGUAGES AT HOME: ITALIAN"
TI7_17     = "LANGUAGES AT HOME: OTHER EUROPEAN"
TI7_18     = "LANGUAGES AT HOME: FARSI"
TI7_19     = "LANGUAGES AT HOME: ARMENIAN"
TI7_2      = "LANGUAGES AT HOME: SPANISH"
TI7_20     = "LANGUAGES AT HOME: ARABIC"
TI7_21     = "LANGUAGES AT HOME: AFRICAN/AFRO-ASIATIC"
TI7_22     = "LANGUAGES AT HOME: NATIVE AMERICAN"
TI7_23     = "LANGUAGES AT HOME: OTHER"
TI7_3      = "LANGUAGES AT HOME: CANTONESE"
TI7_4      = "LANGUAGES AT HOME: VIETNAMESE"
TI7_5      = "LANGUAGES AT HOME: TAGALOG"
TI7_6      = "LANGUAGES AT HOME: MANDARIN"
TI7_7      = "LANGUAGES AT HOME: KOREAN"
TI7_8      = "LANGUAGES AT HOME: ASIAN INDIAN LANGUAGES"
TI7_9      = "LANGUAGES AT HOME: RUSSIAN"
TI7_A      = "LANGUAGES AT HOME: 1ST RESPONSE"
TI7_B      = "LANGUAGES AT HOME: 2ND RESPONSE"
TI7_C      = "LANGUAGES AT HOME: 3RD RESPONSE"
TI7_D      = "LANGUAGES AT HOME: 4TH RESPONSE"
TI7_E      = "LANGUAGES AT HOME: 5TH RESPONSE"
TI7_F      = "LANGUAGES AT HOME: 6TH RESPONSE"
TI7_G      = "LANGUAGES AT HOME: 7TH RESPONSE"
TI7_H      = "LANGUAGES AT HOME: 8TH RESPONSE"
TI7_I      = "LANGUAGES AT HOME: 9TH RESPONSE"
TI7_J      = "LANGUAGES AT HOME: 10TH RESPONSE"
TI7_K      = "LANGUAGES AT HOME: 11TH RESPONSE"
TI9        = "TEEN INTERVIEW PRIVACY"
/*======  PU  ======*/
ASIAN9     = "ASIAN SUBTYPES- (9 TYPES) (PUF RECODE)"
ASNHPR_P   = "ASIAN GROUP - UCLA CHPR DEFINITION (PUF RECODE)"
BMI_P      = "BODY MASS INDEX (PUF RECODE)"
HGHTI_P    = "HEIGHT - INCHES (PUF RECODE)"
HGHTM_P    = "HEIGHT - METERS (PUF RECODE)"
HHSIZE_P   = "HOUSEHOLD SIZE (PUF RECODE)"
MA7_P      = "NAME OF TEEN'S MAIN HEALTH PLAN (PUF RECODE)"
POVGWD_P   = "FAMILY POVERTY THRESHOLD LEVEL (PUF RECODE)"
POVLL2_P   = "POVERTY LEVEL AT TIMES OF 100% FPL (PUF RECODE)"
RACECN_P   = "RACE - CENSUS 2000 DEFINITION (PUF RECODE)"
RACEDO_P   = "RACE - FORMER DOF RACE-ETHNICITY (PUF RECODE)"
RACEHP_P   = "RACE- UCLA CHPR DEFINITION (PUF RECODE)"
SRAGE_P    = "AGE (PUF RECODE)"
WGHTK_P    = "WEIGHT - KILOGRAMS (PUF RECODE)"
WGHTP_P    = "WEIGHT - POUNDS (PUF RECODE)"
/*======  SR  ======*/
OMBSRASO   = "OMB S-R NONHISPANIC ASIAN GROUP (ONLY)"
OMBSRREO   = "OMB/CURRENT DOF RACE-ETHNICITY"
SRAA       = "SELF-REPORTED AFRICAN AMERICAN"
SRAGE      = "SELF-REPORTED AGE"
SRAI       = "SELF-REPORTED AMERICAN INDIAN"
SRAS       = "SELF-REPORTED ASIAN"
SRASO      = "SELF-REPORTED OTHER ASIAN GROUP"
SRCH       = "SELF-REPORTED CHINESE"
SRH        = "SELF-REPORTED LATINO/HISPANIC"
SRKR       = "SELF-REPORTED KOREAN"
SRO        = "SELF-REPORTED OTHER RACE"
SRPH       = "SELF-REPORTED FILIPINO"
SRPI       = "SELF-REPORTED PI AND NTV HW"
SRSEX      = "SELF-REPORTED GENDER"
SRTENR     = "SELF-REPORTED HOUSEHOLD TENURE (HH)"
SRVT       = "SELF-REPORTED VIETNAMESE"
SRW        = "SELF-REPORTED WHITE"
/*======  WT  ======*/
RAKEDW0    = "CHIS2005 RAKED WEIGHT - FULL SAMPLE"
RAKEDW1    = "CHIS2005 RAKED WEIGHT - REPLICATE 1"
RAKEDW10   = "CHIS2005 RAKED WEIGHT - REPLICATE 10"
RAKEDW11   = "CHIS2005 RAKED WEIGHT - REPLICATE 11"
RAKEDW12   = "CHIS2005 RAKED WEIGHT - REPLICATE 12"
RAKEDW13   = "CHIS2005 RAKED WEIGHT - REPLICATE 13"
RAKEDW14   = "CHIS2005 RAKED WEIGHT - REPLICATE 14"
RAKEDW15   = "CHIS2005 RAKED WEIGHT - REPLICATE 15"
RAKEDW16   = "CHIS2005 RAKED WEIGHT - REPLICATE 16"
RAKEDW17   = "CHIS2005 RAKED WEIGHT - REPLICATE 17"
RAKEDW18   = "CHIS2005 RAKED WEIGHT - REPLICATE 18"
RAKEDW19   = "CHIS2005 RAKED WEIGHT - REPLICATE 19"
RAKEDW2    = "CHIS2005 RAKED WEIGHT - REPLICATE 2"
RAKEDW20   = "CHIS2005 RAKED WEIGHT - REPLICATE 20"
RAKEDW21   = "CHIS2005 RAKED WEIGHT - REPLICATE 21"
RAKEDW22   = "CHIS2005 RAKED WEIGHT - REPLICATE 22"
RAKEDW23   = "CHIS2005 RAKED WEIGHT - REPLICATE 23"
RAKEDW24   = "CHIS2005 RAKED WEIGHT - REPLICATE 24"
RAKEDW25   = "CHIS2005 RAKED WEIGHT - REPLICATE 25"
RAKEDW26   = "CHIS2005 RAKED WEIGHT - REPLICATE 26"
RAKEDW27   = "CHIS2005 RAKED WEIGHT - REPLICATE 27"
RAKEDW28   = "CHIS2005 RAKED WEIGHT - REPLICATE 28"
RAKEDW29   = "CHIS2005 RAKED WEIGHT - REPLICATE 29"
RAKEDW3    = "CHIS2005 RAKED WEIGHT - REPLICATE 3"
RAKEDW30   = "CHIS2005 RAKED WEIGHT - REPLICATE 30"
RAKEDW31   = "CHIS2005 RAKED WEIGHT - REPLICATE 31"
RAKEDW32   = "CHIS2005 RAKED WEIGHT - REPLICATE 32"
RAKEDW33   = "CHIS2005 RAKED WEIGHT - REPLICATE 33"
RAKEDW34   = "CHIS2005 RAKED WEIGHT - REPLICATE 34"
RAKEDW35   = "CHIS2005 RAKED WEIGHT - REPLICATE 35"
RAKEDW36   = "CHIS2005 RAKED WEIGHT - REPLICATE 36"
RAKEDW37   = "CHIS2005 RAKED WEIGHT - REPLICATE 37"
RAKEDW38   = "CHIS2005 RAKED WEIGHT - REPLICATE 38"
RAKEDW39   = "CHIS2005 RAKED WEIGHT - REPLICATE 39"
RAKEDW4    = "CHIS2005 RAKED WEIGHT - REPLICATE 4"
RAKEDW40   = "CHIS2005 RAKED WEIGHT - REPLICATE 40"
RAKEDW41   = "CHIS2005 RAKED WEIGHT - REPLICATE 41"
RAKEDW42   = "CHIS2005 RAKED WEIGHT - REPLICATE 42"
RAKEDW43   = "CHIS2005 RAKED WEIGHT - REPLICATE 43"
RAKEDW44   = "CHIS2005 RAKED WEIGHT - REPLICATE 44"
RAKEDW45   = "CHIS2005 RAKED WEIGHT - REPLICATE 45"
RAKEDW46   = "CHIS2005 RAKED WEIGHT - REPLICATE 46"
RAKEDW47   = "CHIS2005 RAKED WEIGHT - REPLICATE 47"
RAKEDW48   = "CHIS2005 RAKED WEIGHT - REPLICATE 48"
RAKEDW49   = "CHIS2005 RAKED WEIGHT - REPLICATE 49"
RAKEDW5    = "CHIS2005 RAKED WEIGHT - REPLICATE 5"
RAKEDW50   = "CHIS2005 RAKED WEIGHT - REPLICATE 50"
RAKEDW51   = "CHIS2005 RAKED WEIGHT - REPLICATE 51"
RAKEDW52   = "CHIS2005 RAKED WEIGHT - REPLICATE 52"
RAKEDW53   = "CHIS2005 RAKED WEIGHT - REPLICATE 53"
RAKEDW54   = "CHIS2005 RAKED WEIGHT - REPLICATE 54"
RAKEDW55   = "CHIS2005 RAKED WEIGHT - REPLICATE 55"
RAKEDW56   = "CHIS2005 RAKED WEIGHT - REPLICATE 56"
RAKEDW57   = "CHIS2005 RAKED WEIGHT - REPLICATE 57"
RAKEDW58   = "CHIS2005 RAKED WEIGHT - REPLICATE 58"
RAKEDW59   = "CHIS2005 RAKED WEIGHT - REPLICATE 59"
RAKEDW6    = "CHIS2005 RAKED WEIGHT - REPLICATE 6"
RAKEDW60   = "CHIS2005 RAKED WEIGHT - REPLICATE 60"
RAKEDW61   = "CHIS2005 RAKED WEIGHT - REPLICATE 61"
RAKEDW62   = "CHIS2005 RAKED WEIGHT - REPLICATE 62"
RAKEDW63   = "CHIS2005 RAKED WEIGHT - REPLICATE 63"
RAKEDW64   = "CHIS2005 RAKED WEIGHT - REPLICATE 64"
RAKEDW65   = "CHIS2005 RAKED WEIGHT - REPLICATE 65"
RAKEDW66   = "CHIS2005 RAKED WEIGHT - REPLICATE 66"
RAKEDW67   = "CHIS2005 RAKED WEIGHT - REPLICATE 67"
RAKEDW68   = "CHIS2005 RAKED WEIGHT - REPLICATE 68"
RAKEDW69   = "CHIS2005 RAKED WEIGHT - REPLICATE 69"
RAKEDW7    = "CHIS2005 RAKED WEIGHT - REPLICATE 7"
RAKEDW70   = "CHIS2005 RAKED WEIGHT - REPLICATE 70"
RAKEDW71   = "CHIS2005 RAKED WEIGHT - REPLICATE 71"
RAKEDW72   = "CHIS2005 RAKED WEIGHT - REPLICATE 72"
RAKEDW73   = "CHIS2005 RAKED WEIGHT - REPLICATE 73"
RAKEDW74   = "CHIS2005 RAKED WEIGHT - REPLICATE 74"
RAKEDW75   = "CHIS2005 RAKED WEIGHT - REPLICATE 75"
RAKEDW76   = "CHIS2005 RAKED WEIGHT - REPLICATE 76"
RAKEDW77   = "CHIS2005 RAKED WEIGHT - REPLICATE 77"
RAKEDW78   = "CHIS2005 RAKED WEIGHT - REPLICATE 78"
RAKEDW79   = "CHIS2005 RAKED WEIGHT - REPLICATE 79"
RAKEDW8    = "CHIS2005 RAKED WEIGHT - REPLICATE 8"
RAKEDW80   = "CHIS2005 RAKED WEIGHT - REPLICATE 80"
RAKEDW9    = "CHIS2005 RAKED WEIGHT - REPLICATE 9"
STRATA_2   = "SAMPLING STRATA"
TSVARSTR   = "TAYLOR SERIES VARIANCE STRATA"
TSVRUNIT   = "TAYLOR SERIES VARIANCE UNIT"
;
